.cardList {
  height: 150px;
  background-color: white;
  padding-top: 20px;
  padding-bottom: 20px;

}
.cardlist-row {
  display: flex;
}

.cardItem {
  width: 110px;
  border: 1px solid rgb(185, 181, 181);
  border-radius: 6px;
  margin: 0 10px;
}

.card {
  border: 1.5px solid rgb(84, 178, 211);
  width: 110px;

  border-radius: 4px;
  margin: 0 10px;
  flex-direction: row;
  padding: 10px;
}

.item {
  width: 110px;
  border: 1.5px solid rgb(185, 181, 181);
  border-radius: 4px;
  margin: 0 10px;
  flex-direction: row;
  padding: 10px;
}

.imgPic {
  display: block;
  margin: auto;
  width: 50%;
}
.cardText {
  font-size: 16px;
  margin: auto;
}
